[192.168.10.170$uud$rapp$iSTAR]
Realm=VeriWire Accounts
RealmFlag=2
Username=ivy
Password=
AutoLogin=0
AutoLogoff=0

[assist.uudynamics.net$sinica$rapp$iSTAR]
Realm=VeriWire Accounts
RealmFlag=2
Username=001
Password=
AutoLogin=0
AutoLogoff=0

